MobileTerminal FAILS together with 5Column

Discussion in 'iPod touch Firmware 3.0' started by gdscei, Jun 21, 2009.

  1. gdscei

    gdscei New Member

    Joined:
    Feb 21, 2009
    Messages:
    302
    Likes Received:
    0
    Device:
    2G iPod touch
    MobileTerminal and 5ColumnSpringboard don't work.


    MobileTerminal fails to open


    5ColumnSpringboard doesn't want to install -> firmware must be lower than 3.0.

    Somebody fixes this????
  2. theboss123

    theboss123 Banned

    Joined:
    Mar 2, 2009
    Messages:
    349
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    i installed 5 colum but i get an update that firmware must be lower than 3.0.
  3. gdscei

    gdscei New Member

    Joined:
    Feb 21, 2009
    Messages:
    302
    Likes Received:
    0
    Device:
    2G iPod touch
    yeah so could somebody help us please?!

Share This Page